langcode: en
status: true
dependencies: {  }
name: 16_9_50_180x101
label: '16:9 50% (180x101)'
effects:
  b3ebd8e4-9f96-4622-bece-0e869872fbd1:
    uuid: b3ebd8e4-9f96-4622-bece-0e869872fbd1
    id: image_scale_and_crop
    weight: 1
    data:
      width: 90
      height: 51
      anchor: center-center
  1476d585-2118-430e-91fe-349fef56763e:
    uuid: 1476d585-2118-430e-91fe-349fef56763e
    id: image_convert
    weight: 2
    data:
      extension: webp
